## libmodule-build-pluggable-perl 0.10

=== debian/changelog ===
libmodule-build-pluggable-perl (0.10-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 01:05:42 +0000

libmodule-build-pluggable-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:59 +0100

libmodule-build-pluggable-perl (0.10-1) unstable; urgency=low

  * Initial release. (Closes: 901882)

 -- Robert James Clay <jame@rocasa.us>  Thu, 19 Jul 2018 18:24:18 -0400
