=== debian/control ===
Source: libmodule-build-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-accessor-lite-perl,
                     libclass-method-modifiers-perl,
                     libdata-optlist-perl,
                     libtest-sharedfork-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-pluggable-perl.git
Homepage: https://metacpan.org/release/Module-Build-Pluggable

Package: libmodule-build-pluggable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         libclass-method-modifiers-perl,
         libdata-optlist-perl,
         libmodule-build-perl,
         libtest-sharedfork-perl
Description: plugins for the perl module Module::Build
 Module::Build::Pluggable adds pluggability for Module::Build. You can call
 HOOK_prepare on preparing arguments for Module::Build->new, HOOK_configure
 on configuration step, and HOOK_build on build step.
