=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-Pluggable   .*/Module-Build-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$
